svg g [fill] {
	fill: #c5bf20;
}

.button:hover,
blockquote span,
.about .info .loc,
.music-bg .sound i,
.about .experience .main p,
.blog-list .side-left .news p,
.blog .blog-item .head .book i,
.testimonial-content .rating li,
.animation-wrap ul li span.active,
.contact .contact-info .info .desc span,
.blog-page .blog-comments ul li .comment-text span,
.blog-list .side-left .search .input-group .input-group-text {
    color: #c5bf20;
}



.banner-content span{
	color: #c5bf20;
}

.banner-img img{
	position: relative;
	width: 25vw;
	border-radius: 50%;
	box-shadow: 0 0 25px #c5bf20;
	cursor: pointer;
	transition: 0.4s ease-in-out;
	animation: float 6s ease-in-out infinite;
}

.banner-img img:hover{
	box-shadow: 0 0 25px #c5bf20,
	            0 0 50px #c5bf20,
				0 0 100px #c5bf20;


}

.banner .btn{
	display: inline-block;
	padding: 0.7rem ;
	background: #c5bf20;
	/* box-shadow: 0 0 25px var(--teal); */
	border-radius: 4rem;
	font-size: 0.8rem;
	color: black;
	border: 2px solid transparent;
	letter-spacing: 0.1rem;
	font-weight: 600;
	transition: 0.3s ease-in-out;
	cursor: pointer;

}

.banner .btn:hover{
	transform: scale(1);
	box-shadow: 0 0 25px #c5bf20;
}

.banner .btn-group{
	display: flex;
	align-items: center;
	
}

.banner .btn-group a:nth-of-type(2){
	background-color: black;
	color: #c5bf20;
	border: 2px solid #c5bf20;
	box-shadow: 0 0 25px transparent;
}

.banner .btn-group a:nth-of-type(2):hover{
	box-shadow: 0 0 25px #c5bf20;
	background-color: #c5bf20;
	color: black;

}


.cd-words-wrapper {
	display: inline-block;
	position: relative;
	text-align: left;
  }
  .cd-words-wrapper b {
	display: inline-block;
	position: absolute;
	white-space: nowrap;
	left: 0;
	top: 0;
  }
  .cd-words-wrapper b.is-visible {
	position: relative;
  }
  .no-js .cd-words-wrapper b {
	opacity: 0;
  }
  .no-js .cd-words-wrapper b.is-visible {
	opacity: 1;
  }

.cd-headline.clip span {
  display: inline-block;
  padding: .2em 0;
  color: #ffffff;
  font-size: 25px;
}
.cd-headline.clip span b{
	text-transform: uppercase;
	color: #c5bf20;
}
.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}
.cd-headline.clip .cd-words-wrapper::after {
  /* line */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  background-color: #aebcb9;
}
.cd-headline.clip b {
  opacity: 0;
}
.cd-headline.clip b.is-visible {
  opacity: 1;
}



.scroller,
.button::after,
.button b::after,
.button b::before,
.slider-nav:after,
.slider-nav:before,
.button:hover::after,
.page-zoom:hover span:after,
.swiper-pagination-progressbar-fill,
.button:hover b:nth-child(1)::before,
.button:hover b:nth-child(1)::after,
.button:hover b:nth-child(2)::before,
.button:hover b:nth-child(2)::after,
.testimonial-pagination .swiper-pagination-bullet-active {
	background: #c5bf20;
}

.blog-list .side-left .tags ul li a,
.portfolio .portfolio-filter ul li.active {
	background-color: #c5bf20;
}

.bg-lines .bg-line::after {
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #c5bf20 75%, #c5bf20 100%);
}

.blog-page .blog-comments ul li ul {
    border-left: 1px solid #c5bf20;
}

.blog-list .side-left .categories ul li:before,
.blog-list .side-left .archives ul li:before {
    border: 2px solid #c5bf20;
}

.blog-list .side-left .categories ul li:hover:before,
.blog-list .side-left .archives ul li:hover:before {
    border: 4px solid #c5bf20;
    -webkit-box-shadow: 0 0 5px 0px #c5bf20;
    		box-shadow: 0 0 5px 0px #c5bf20;
}

/* Hover */
.music-bg:hover .sound i,
.blog .blog-item .head .book i:hover,
.portfolio .portfolio-items .item figure figcaption p i {
    color: #fff94d;
}

.animation-wrap ul li span.active:after,
.animation-wrap ul li span:hover:after {
	border-color: #fff94d;
}

.contact-form input:focus,
.contact-form textarea:focus,
.newsletter-block #subscribe input:focus {
	border-bottom: 1px solid #fff94d;
}

.page-nav:hover svg g [fill],
.header-page:hover svg g [fill],
.newsletter:hover svg g [fill],
.animation-wrap:hover svg g [fill],
.slider-control:hover svg g [fill],
.about .info-icon:hover svg g [fill],
.item figure:hover svg.icon g [fill],
.about .experience .item:hover svg g [fill],
.item figure:hover figcaption p svg g [fill],
.newsletter-block .main .news-close:hover svg g [fill],
.blog-head .desc span:hover svg g [fill],
.blog-page .blog-head .bread-crumb li a.home:hover svg g [fill],
.blog-list .blog-head .bread-crumb li a.home:hover svg g [fill],
.blog-list .side-left .tags:hover svg g [fill],
.blog-list .side-left .categories:hover svg g [fill],
.blog-list .side-left .archives:hover svg g [fill],
.blog-list .side-left .gallery:hover svg g [fill],
.blog-list .side-left .news:hover svg g [fill],
.blog-list .blog-post .main .thumbnail:hover svg g [fill] {
	fill: #fff94d;
}